blob: 81643bc2c35f61d25ecb92bc1443f9e274cd288f [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-SymbolicName: org.eclipse.pde.visualization.dependency; singleton:=true
Bundle-Version: 0.5.0.qualifier
Bundle-Activator: org.eclipse.pde.internal.visualization.dependency.Activator
Require-Bundle: org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.pde.ui;bundle-version="3.4.0",
org.eclipse.ui.forms;bundle-version="[3.4.0,4.0.0)",
org.eclipse.draw2d;bundle-version="[3.4.0,4.0.0)",
org.eclipse.zest.core;bundle-version="[1.0.100,2.0.0)",
org.eclipse.zest.layouts;bundle-version="[1.0.0,2.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Localization: plugin
Export-Package: org.eclipse.pde.internal.visualization.dependency;x-internal:=true,
org.eclipse.pde.internal.visualization.dependency.analysis;x-internal:=true,
org.eclipse.pde.internal.visualization.dependency.views;x-internal:=true
Bundle-Vendor: %bundleProvider